登陆

in the prefix, you've chosen, are no KDE headers installed. This will fail.

checking for KDE... configure: error:
in the prefix, you've chosen, are no KDE headers installed. This will fail.
So, check this please and use another prefix!

嘿嘿

sudo apt-get install kdelibs4-dev

就可以解决了。。。自己找的包包哦

现在还在编译compizconfig-backend-kconfig-0.6.0这个文件夹呢~~~~

Tags: ubuntu, compiz, 编译

« 上一篇 | 下一篇 »

相关文章